"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _s = _interopRequireDefault(require("aws-sdk/clients/s3"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

const deleteS3Bucket = async ({
  accessKeyId,
  secretAccessKey,
  endpoint,
  region,
  Bucket
}) => {
  const s3 = new _s.default({
    credentials: {
      accessKeyId,
      secretAccessKey
    },
    endpoint,
    region
  });
  await s3.deleteBucket({
    Bucket
  }).promise();
};

var _default = deleteS3Bucket;
exports.default = _default;
//# sourceMappingURL=deleteS3Bucket.js.map